meteorTips

Can’t deploy to Modulus with Meteor 1.3

By April 26, 2016 No Comments

If you’re having trouble deploying your Meteor app with the latest 1.3 update there’s a documented but not well known fix for making sure that your latest applications run on modulus.   

https://help.modulus.io/customer/portal/articles/1647770-using-meteor-with-modulus

Modulus now requires that meteor apps use the meteor setting under the ministration tab as the deployment environment. If you do not update the setting with the new Meteor 1.3 update you will not be able to play your application.

All deployments now require the NPM module modulus@next

npm -g install modulus@next

Leave a Reply